**Environment:**

Windows x, y-bit

OpenTAP x.y.z

Python x.y.z

**Steps to reproduce:**

1.
2. 

**Actual result:**

(Please also attach a log file that shows the issue when possible/relevant)

**Expected result:**

**Other remarks:**

